@charset "utf-8";
/* CSS Document */

html,body{
	margin:0;
	padding:0;
	height:100%;
	border: 0;
	background: url(../imagesV2/back_clouds.jpg) no-repeat top;
}

.first{
	width: 100%;	
}

.glob_top01{
	width: 900px; 
	height: 142px;
}

.in_glob_top01_A{
	float: left; 
	width: 288px; 
	height: 142px;	
}

.in_glob_top01_B{
	float: left; 
	height: 142px; 
	width: 612px; 
	background: url(../imagesV2/repeat_top.jpg) repeat-x;
}

.glob_top02{
	width: 900px; 
	height: 218px; 
	background:#FFF;	
}

.in_glob_top02_A{
	width: 880px; 
	height: 218px;
}

.glob_top03{
	width: 900px; 
	height: 30px; 
	background:#FFF;	
	margin-top: 0px;
}

.in_glob_top03_A{
	float: left; 
	width: 323px; 
	height: 30px;	
}

.in_glob_top03_B{
	float: left; 
	width: 567px; 
	height: 30px; 
	background: url(../imagesV2/repeat_menu_content.jpg) repeat-x;	
	
}

.in_glob_top03_B div{
	font-family: "Arial Narrow";
	font-size: 16px;
	color: #FFF;
	padding: 6px;
	float: left;
}

/* End Glob Top */

.glob_middle01{
	width: 900px; 
	background:#FFF;	
}

.in_glob_middle01_A{
	width:612px; 
	float: left; 	
}

.in_content_glob_middle01_A{
	float: left; 
	padding: 16px 0px 0px 16px;	
	margin-top: 10px;
}

.in_content_glob_middle01_B{
	float: right; 
	padding: 6px 2px 2px 6px; 
	vertical-align: text-top;
	margin-top: 10px;
}

.in_content_glob_middle01_B h1{
	font-family: "Arial Narrow";
	font-size: 22px;
	color: #0080AB;
	text-align:left;
	padding-left: 10px;
}

.in_content_glob_middle01_B p{
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #0080AB;
	text-align:left;
	padding-left: 10px;
}

.divFormLabel{
	float: left; 
	width: 50px;	
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #0080AB;
	padding-left: 2px;
}

.divFormSenha{
	float: left; 
	width: 70px;	
	font-family: "Arial Narrow";
	font-size: 12px;
	font-style: ;
	color: #0080AB;
	padding-left: 2px;
}

.divForm{
	height: 25px;
	background: #e9e9e9;
}

.divFormPadrao{
	height: 30px;
	width: 500px;
	float: left;
}

.divFormPadraoMod{
	width: 500px;
	float: left;
}

.textfield{
	border: 1px solid #ccc;	
	width: 304px;
}

.divFormLabelPadrao{
	float: left; 
	width: 140px;	
	font-family: "Arial Narrow";
	font-size: 14px;
	font-weight: bold;
	color: #0080AB;
	padding-left: 2px;
	padding-right: 6px;
	text-align: right;
	
}

.radio{
	height: 25px;
	float: left;
	width: 300px;
}

.labelRadio{
	float: left;
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #0080AB;
	padding: 2px;
}

.inputRadio{
	float: left;
	
}

.divFormButton{
	height: 25px;
	text-align:right;
}

.in_content_glob_middle01_B input{
	width: 200px;
}

.in_content_glob_middle01_A h1{
	font-family: "Arial Narrow";
	font-size: 28px;
	color: #0080AB;
	text-align:left;
	margin-top: 20px;
}

.in_content_glob_middle01_A h3{
	font-family: 'Arial Narrow'; 
	font-size: 16px; 
	color:#666; 
	font-weight: bold; 
	float: left;
	text-align:left;
	padding-bottom: 4px;
}

.in_content_glob_middle01_A h2{
	font-family: "Arial Narrow";
	font-size: 16px;
	color:#060;
	text-align:left;
	
}

.grid{
	float: left; 
	width: 570px;
	text-align: left; 
	padding-left: 30px;
	color:#666;
	font-family: "Arial Narrow";
	font-size: 14px;
	padding-top: 4px;
	cursor: pointer;
}

.in_content_glob_middle01_A h1 img{
	float: right;
}

.in_content_glob_middle01_A p{
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #666;
	text-align:justify;
}

.in_content_glob_middle01_A ul{
	text-align:left;
	
}

.bold{
	font-weight: bold;
}

.in_content_glob_middle01_A li{
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #0080AB;
	padding: 2px;
}

.in_content_glob_middle01_A img{
	float:left;
	padding: 6px 6px 6px 6px;
}

.artigo_glob_middle01_A{
	float: left;	
	
}

.in_content_glob_middle01_B ul{
	text-align:left;
}

.in_content_glob_middle01_B li{
	font-family: "Arial Narrow";
	font-size: 14px;
	font-weight: bold;
	color: #666;
}

.in_glob_middle01_B{
	width:281px; 
	float: left;
}

.border_top_B{
	float:left; 
	background:url(../imagesV2/bordertop_right_column.jpg) no-repeat; 
	width: 16px; 
	height: 22px;	
}

.repeat_top_B{
	float:left; 
	background: #e9e9e9; 
	width: 248px; 
	height: 22px;	
}

.content_middle_B{
	background: #e9e9e9; 
	width: 264px;	
	
}

.publicidade{
	height: 50px;	
	cursor: pointer;
}

.repeat_down_B{
	float:left; 
	background: #e9e9e9; 
	width: 250px; 
	height: 18px;	
}

.border_down_B{
	float:left; 
	background:url(../imagesV2/borderdown_right_column.jpg) no-repeat; 
	width: 14px; 
	height: 18px;	
}


.cleador{
	clear:both;
}	

.glob_footer01{
	width: 900px; 
	height: 142px;
	margin-top: 10px;
}

.barra_inferior{
	background: url(../imagesV2/rodape_endereco.jpg) no-repeat; 
	width: 890px; 
	height: 34px;	
	
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #FFF;
	padding: 4px;
	

}